#container {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -10px;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
    z-index: 10000;
}

#container.hide{
    opacity: 0;
    pointer-events: none;
    transition: opacity 1450ms;
}

#container span {
    display: block;
    background: #000;
    width: 100px;
    height: 5px;
    margin-top: 5px;
    animation: load 1s infinite ;
    border-radius: 5px;
}
#container.hidden {
    display: none;
}
#container span:nth-child(2) {
    animation-delay: 100ms;
}

#container span:nth-child(3) {
    animation-delay: 200ms;
}

@keyframes load {
    50% {
        width: 5px;
        margin-right: 95px;
        opacity: 1;
    }
}